Bug 1299326 - [Docs][3.6][Install] Check that the engine-setup procedure is up-to-date
Summary: [Docs][3.6][Install] Check that the engine-setup procedure is up-to-date
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.3
: 3.6.0
Assignee: Byron Gravenorst
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-18 06:42 UTC by Julie
Modified: 2016-03-11 03:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-11 03:40:22 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Julie 2016-01-18 06:42:02 UTC
Review and update the engine-setup procedure at: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6-Beta/html/Installation_Guide/Red_Hat_Enterprise_Virtualization_Manager_Configuration_Overview.html

# engine-setup 
[ INFO  ] Stage: Initializing
[ INFO  ] Stage: Environment setup
          Configuration files: ['/etc/ovirt-engine-setup.conf.d/10-packaging-wsp.conf', '/etc/ovirt-engine-setup.conf.d/10-packaging.conf']
          Log file: /var/log/ovirt-engine/setup/ovirt-engine-setup-20160118060248-xqt6n5.log
          Version: otopi-1.4.0 (otopi-1.4.0-1.el6ev)
[ INFO  ] Stage: Environment packages setup
[ INFO  ] Yum Downloading: repomdsLi90Vtmp.xml (0%)
[ INFO  ] Stage: Programs detection
[ INFO  ] Stage: Environment setup
[ INFO  ] Stage: Environment customization
         
          --== PRODUCT OPTIONS ==--
         
          Configure Engine on this host (Yes, No) [Yes]: 
          Configure VM Console Proxy on this host (Yes, No) [Yes]: 
          Configure WebSocket Proxy on this host (Yes, No) [Yes]: 
         
          --== PACKAGES ==--
         
[ INFO  ] Checking for product updates...
[ INFO  ] No product updates found
         
          --== ALL IN ONE CONFIGURATION ==--
         
         
          --== NETWORK CONFIGURATION ==--
         
          Host fully qualified DNS name of this server [localhost.localdomain]: 
[WARNING] Failed to resolve localhost.localdomain using DNS, it can be resolved only locally
          Setup can automatically configure the firewall on this system.
          Note: automatic configuration of the firewall may overwrite current settings.
          Do you want Setup to configure the firewall? (Yes, No) [Yes]: 
[ INFO  ] iptables will be configured as firewall manager.
[WARNING] Failed to resolve localhost.localdomain using DNS, it can be resolved only locally
         
          --== DATABASE CONFIGURATION ==--
         
          Where is the Engine database located? (Local, Remote) [Local]: 
          Setup can configure the local postgresql server automatically for the engine to run. This may conflict with existing applications.
          Would you like Setup to automatically configure postgresql and create Engine database, or prefer to perform that manually? (Automatic, Manual) [Automatic]: 
         
          --== OVIRT ENGINE CONFIGURATION ==--
         
          Application mode (Virt, Gluster, Both) [Both]: 
          Engine admin password: 
          Confirm engine admin password: 
         
          --== STORAGE CONFIGURATION ==--
         
          Default SAN wipe after delete (Yes, No) [No]:  
         
          --== PKI CONFIGURATION ==--
         
          Organization name for certificate [localdomain]: 
         
          --== APACHE CONFIGURATION ==--
         
          Setup can configure apache to use SSL using a certificate issued from the internal CA.
          Do you wish Setup to configure that, or prefer to perform that manually? (Automatic, Manual) [Automatic]: 
          Setup can configure the default page of the web server to present the application home page. This may conflict with existing applications.
          Do you wish to set the application as the default page of the web server? (Yes, No) [Yes]: 
         
          --== SYSTEM CONFIGURATION ==--
         
          Configure an NFS share on this server to be used as an ISO Domain? (Yes, No) [Yes]: 
          Local ISO domain path [/var/lib/exports/iso]: 
         
          Please provide the ACL for the Local ISO domain.
          See the exports(5) manpage for the format.
          Examples:
          - To allow access for host1, host2 and host3, input: host1(rw) host2(rw) host3(rw)
          - To allow access to the entire Internet, input: *(rw)
         
          For more information, see: http://www.ovirt.org/Troubleshooting_NFS_Storage_Issues
         
          Local ISO domain ACL: *(rw)
          Local ISO domain name [ISO_DOMAIN]: 
         
          --== MISC CONFIGURATION ==--
         
          Would you like transactions from the Red Hat Access Plugin sent from the RHEV Manager to be brokered through a proxy server? (Yes, No) [No]: 
         
          --== END OF CONFIGURATION ==--

Comment 1 Lucy Bopf 2016-02-09 23:59:08 UTC
Assigning to Byron for review.


Note You need to log in before you can comment on or make changes to this bug.